[core]
	repositoryformatversion = 0
	filemode = true
	bare = false
	logallrefupdates = true
	symlinks = true
[remote "origin"]
	url = https://git.mimbach49.de/GerhardHoffmann/customer_999.git
	fetch = +refs/heads/*:refs/remotes/origin/*
[branch "master"]
	remote = origin
	merge = refs/heads/master
[branch "zg1/zone1"]
	remote = origin
	merge = refs/heads/zg1/zone1
[branch "zg1/zone2"]
	remote = origin
	merge = refs/heads/zg1/zone2
[branch "zg1/zone3"]
	remote = origin
	merge = refs/heads/zg1/zone3
[branch "zg1/zone4"]
	remote = origin
	merge = refs/heads/zg1/zone4
[pull]
	rebase = false
[push]
	autoSetupRemote = true
